package sample.game.main;

import sample.game.system.define;
import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;


public class StartActivity extends Activity{


	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

		if(define.GAME_MODE_AI){
			Intent intent = new Intent(StartActivity.this,AiGameTitle.class);
			startActivity(intent);

		}else{
			Intent intent = new Intent(StartActivity.this,UserGameTitle.class);
			startActivity(intent);

			
		}
	}

/*	@Override
	protected void update(float deltaTime) {
		// TODO 自動生成されたメソッド・スタブ

	}

	@Override
	protected void touch(MotionEvent event) {
		// TODO 自動生成されたメソッド・スタブ

	}

	@Override
	protected void loadSe() {
		// TODO 自動生成されたメソッド・スタブ

	}

	@Override
	protected void screenLoadEnd() {
		if(define.GAME_MODE_AI){
			Intent intent = new Intent(StartActivity.this,AiGameTitle.class);
			CoreApplication.changeActivity();
			startActivity(intent);

		}else{
			Intent intent = new Intent(StartActivity.this,UserGameTitle.class);
			CoreApplication.changeActivity();
			startActivity(intent);

		}

	}*/


}
